import CandidatView from '@/shared/sections/rh/salarie/view/salarie-list-view';

// ----------------------------------------------------------------------

export const metadata = {
  title: 'Dashboard: Gestion des Candidats | RH',
};

export default function Page() {
  return <CandidatView />;
}
 